Subject: Ticket Assigned - Order Number: 9584733755
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 03 Oct 2022 11:23:56 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order Number: 9584733755 Dear Sir, 
I am sending an email to complain your service due the following:
1. DELAY IN DELIVERY- my order was expectes to be delivered 04/09 but only it was delivered after 2 days. 
2. WRONG ITEMS WAS SENT- i ordered for tommee tippee closer to nature teats but i was sent an advanced anti colic teats instead.
I am a working mom and ordering online is the most convenient for me but this experience gave me very bad experience. I have availed for the offer and paid for the shipping fee becuase i need it urgent for my baby as he needs to upgrade or change his teats to a higher month. I waited for 2 days delay and was very disappointed receiving a wrong order. I have decided to go to your store this weekeind and return the item directly but I have to be compensated for the inconvenience and be refunded of the shipping fee.

Waiting for your urgent action and response regarding this matter. 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4837456